P, H1, h2, h3, br
{
MARGIN-TOP:1;
MARGIN-BOTTOM:1;
}
h1
{
FONT-FAMILY: Arial, Verdana, sans-serif;
FONT-SIZE: 20pt;
FONT-WEIGHT: BOLD;
}
img { 
   border:0px;
}
h2
{
FONT-FAMILY: Arial, Verdana, sans-serif;
FONT-SIZE: 14pt;
FONT-WEIGHT: BOLD;
}
h3
{
FONT-FAMILY: Arial, Verdana, sans-serif;
FONT-SIZE: 13pt;
FONT-WEIGHT: BOLD;
}
TABLE
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
COLOR:black;
}
TR
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
COLOR:black;
}
TD
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
COLOR:black;
}
.titlemenulink
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
COLOR: #FFFFFF;
TEXT-DECORATION: none;
FONT-WEIGHT: BOLD;

}
.titlemenulink:hover
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
COLOR: #FFFFFF;
TEXT-DECORATION: none;
FONT-WEIGHT: BOLD;

}
a#titlemenu
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
COLOR: #FFFF00;
TEXT-DECORATION: none;
FONT-WEIGHT: BOLD;
}
a#titlemenu:hover
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
COLOR: #FFFF00;
TEXT-DECORATION: none;
FONT-WEIGHT: BOLD;
}
.tabletitlemenu
{
width: 740;
height:22;
border-collapse: collapse;
border-color:#111111;
background-color:#C10000;
}
.tdtitlemenu
{
border-right: 1px solid #FFFFFF;
vertical-align:middle;
width:91px;
text-decoration:none;
}
.tbl tr:hover {background-color: #EFF4F4;cursor: pointer; cursor: hand;}
.tbl td
{
border-bottom: 1px solid #DCDCE2;
}
.tdtitlemenu1
{
border-left-width: 1px; border-right: 1px solid #FFFFFF; border-top-width: 1px; border-bottom-width: 1px;
vertical-align:middle;
width:91px;
}
.sectionheader
{
font-size: 9pt;
COLOR:#000000;
FONT-FAMILY: Arial, Verdana, sans-serif;
FONT-WEIGHT: bold; 
}
A
{ 
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
TEXT-DECORATION: underline;
COLOR: #003399
}
A:visited
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
TEXT-DECORATION: underline;
COLOR: #003399
}
A:hover
{
FONT-FAMILY: Arial, Verdana, sans-serif;
font-size: 9pt;
TEXT-DECORATION: underline;
color:#0066FF
}
body
{
margin-left:0px;
margin-top:0px;
}
.background2
{
background-image:url('http://www.airfaresflights.com.au/images/background2.gif');

}
.tableinput
{
height:150px;
background-image:url('hpdivnew.gif');
padding:0; border-collapse: collapse; border-color:#808080;
background-color:#D5D9E1;
width:368px
}
.tableinputouter
{
border-collapse: collapse; border-color:#C0C0C0;
width:730px;
}
.tdsearchinput
{
width:50%;
border: 2px solid #C0C0C0;
padding: 0;
}
.hpdbackground
{
background-image:url('hpdivnew.gif');
}
.logo
{
background-image:url('http://www.airfaresflights.com.au/images/afautb2.jpg');
}
.hr
{
color:#C0C0C0;
size:1;
}
.backgrounddiag
{
background-image:url('http://www.airfaresflights.com.au/images/diag.gif');
}
.titletopborder
{
border-collapse: collapse; border-color:#111111;
}
.emailaddrtext
{
font-size: 9pt;
 border-style: solid;
 border-width: 1;
 padding-left: 4;
 padding-right: 4; 
 padding-top: 1; 
 padding-bottom: 1; 
 background-color: #FFFF99;
}
.menustyleblack
{
font-size: 10.5pt;
color:#000000;
font-weight:bold;
}
.menustyleblue
{
font-size: 10.5pt;
color:#0000FF;
font-weight:bold;
}
.font8
{
font-size:8pt;
}
.bold
{
font-weight:700;
}
.font1
{
font-size:1;
}
.destinationtable
{
border-collapse: collapse;
border-color:#111111;
width:100%;
}
destinationtable1
{
border-collapse: collapse;
border-color:#111111;
width:740px;
}
.dest
{
font-size: 13pt;
color:#000000;
text-decoration:none;
}
.textdeco
{
text-decoration:none;
}
.textdeco:hover
{
text-decoration:none;
}
.holidays
{
width:17%;
height:30px; 
vertical-align:top;
}

.hsearchbtn {
-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
box-shadow:inset 0px 1px 0px 0px #fff6af;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
background-color:#FFCC00;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
border:3px solid #ffaa22;
display:inline-block;
color:#333333;
font-family:arial;
font-size:32px;
font-weight:bold;
padding:6px 24px;
text-decoration:none;
cursor:pointer;
text-shadow:1px 1px 0px #ffee66;
}
.hsearchbtn:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
background-color:#FFEDA6;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
border:3px solid #ffaa22;
display:inline-block;
color:#333333;
font-family:arial;
font-size:32px;
font-weight:bold;
padding:6px 24px;
text-decoration:none;
cursor:pointer;
text-shadow:1px 1px 0px #ffee66;
}
.hsearchbtn:active {
position:relative;
cursor:pointer;
top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */



/* 

MOBILE ENABLED
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 805px)  {

.hidemobile {
    display: none;
}

}


@media 
only screen and (max-width: 570px)  {

td { 
/* Behave  like a "row" */
border: none;
position: relative;
padding: 2px;
}

h1
{
    FONT-SIZE: 14pt;
}

.hidemobilesmall {
    display: none;
}

}